/* Text / Background Styling */
p, li, a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-decoration: none;
    font-size: 16px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

a {
    cursor:pointer;
}

a:hover {
    text-decoration: none !important;
}

.light-text {
    font-weight: 300;
}

.bold-text {
    font-weight: 700;
}

.orange-link, .orange-prefix, .orange-text {
    color: #f59a3a;
}


.orange-link:hover {
    color:#298ea3;
}

.white-link:hover {
    color: #f59a3a;
}

.white-prefix, .white-link, .white-text {
    color: white;
}

.black-background {
    background: black;
}

/* Header */
.header-top {
    padding: 5px;
    margin: 0 0 5px 0
}

.header-top a {
    margin: 0 10px;
}

.margin-btm {
    margin-bottom: 10px;
    
}

.img-width {
    width:100%;
}

/* Nav */

#ubermenu-main-2 {
    margin-top: 46px;
}

/*
}
.navbar-default .navbar-brand {
display: none;
color: #f59a3a;
cursor:pointer;
}

.navbar-default .navbar-brand:hover {
    color: #298ea3;
}

.navbar-default .navbar-toggle  {
border-color: #f59a3a;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: white;
border-color: #298ea3;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #f59a3a;
}

.navbar-default .navbar-toggle:hover > .icon-bar, .navbar-default .navbar-toggle:focus > .icon-bar {
background-color: #298ea3;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
}

.navbar-default {
    background: none;
    border:none;
}
*/

.ubermenu-item {
border-bottom: 3px solid transparent !important;
-webkit-transition: border-color 1s ease;
-moz-transition: border-color 1s ease;
-o-transition: border-color 1s ease;
-ms-transition: border-color 1s ease;
transition: border-color 1s ease;
}

.ubermenu-item:hover {
    border-bottom: 3px solid #f59a3a !important;
    background: none;
    
}

.ubermenu-target-text {
    font-size: 18px;
}

/*
.dropdown-menu {
    left: -18%;
}
.dropdown-menu>li>a, .dropdown-menu>li>a {
    border-bottom: 3px solid white;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background: none;
    border-bottom: 3px solid #f59a3a;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background: none;
color: black;
}

*/
/* Homepage Form */
.call-back-form {
    padding: 10px 0 0 0;
}

.call-back-form .control-label {
    color:white;
}

.call-back-form .form-control {
    border-radius: 13px;
    height: 30px;
    margin-bottom: 12.5px;
}

.call-back-form .form-control:hover {
    background: lightgray;
}

.call-back-form textarea {
    height: auto !important;
}

.required {
    padding-right: 15px;
}
.call-back-form .btn {
background: #f59a3a;
border: none;
width: 120px;
margin-bottom: 20px;
}

.call-back-form .btn:hover {
    background: #298ea3;
    color:white;
}

/* News */
.news {
    padding: 10px 0;
    border-top: 2px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0; 
    margin-bottom: 25px;
    margin-top: 20px;
}



.news .orange-prefix {
    padding: 0 10px 0 0;
}
.quotes-area-inner p{
    margin: 0;
}

.quotes {
    display: none ;
}

.newsletter {
text-align: right;
}

.modal-content {
    background: black;
    color: white;
}

.modal-content input {
     border-radius: 13px;
}

.modal-header .close span {
   color: #f59a3a;
margin-top: 24px;
}

.modal-body .btn {
    background: #f59a3a;
border: none;
width: 120px;
}

.modal-body p {
    color: black;
}

.modal-body .btn:hover {
    background: #298ea3;
    color:white;
}

.close {
    opacity: 1 !important;
}

.newsletter-label {
color: black;
font-weight: 700;
}

/* Tabs Area */

.nav-pill-tabs .nav-pills>li.active>a, .nav-pill-tabs .nav-pills>li.active>a:hover, .nav-pill-tabs .nav-pills>li.active>a:focus {
color: #fff;
background-color: #428bca;
}

.home-tab {
    height:219px;
    padding: 10px 10px 10px 29px;
}
.nav-pill-tabs {
    padding-right:0;
    padding-left:0;
}

.nav-pills>li>a {
color: black;
border-radius: 0;
}
.nav-pill-tabs .nav-stacked>li {
background: lightgray;
height: 54.7px;
}

.nav-pill-tabs .nav-stacked>li+li {
margin-top: 0px;
}

.nav-pill-tabs .nav-pills>li.active>a, .nav-pill-tabs .nav-pills>li.active>a:hover, .nav-pill-tabs .nav-pills>li.active>a:focus {
color: black;
background-color: white;
-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.55);
box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.55);
height:50px;
border-radius : 0;
-webkit-transform: scale(1.01);
z-index:1002;
}

.nav-pill-tabs .nav-pills>li.active>a:after {
	left: 99.8%;
top: 106%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(255, 255, 255, 0);
border-left-color: #ffffff;
border-width: 26.9px;
margin-top: -54px;

}


/* Footer */
.orange-bar {
    background: #f59a3a;
    height: 8px;
}

#menu-footer-menu {
    list-style-type: none;
    text-align:center;
    padding: 0;
}

#menu-footer-menu li {
margin-bottom: 10px;
}

#menu-footer-menu li:after {
content:"\e080";
font-family: "Glyphicons Halflings";
line-height: 1;
margin: 8px;
vertical-align: middle;
color: white;
}

#menu-footer-menu li a {
    color:white;
}

#menu-footer-menu li a:hover {
    color: #f59a3a;
}

.footer-content {
    padding: 20px;
}

.footer-content h2 {
    font-size: 24px;
}

#menu-item-41:before {
content:"\e021";
font-family: "Glyphicons Halflings";
line-height: 1;
margin: 8px;
vertical-align: middle;
color: white;
}

#menu-item-40:before {
content:"\e117";
font-family: "Glyphicons Halflings";
line-height: 1;
margin: 8px;
vertical-align: middle;
color: white;
}

#menu-item-39:before {
content:"\e105";
font-family: "Glyphicons Halflings";
line-height: 1;
margin: 8px;
vertical-align: middle;
color: white;
}


.phone-footer {
display: block;
margin-bottom: 10px;
}


/* Services Page */

/* Sidebar */
.sidebar {
margin-top: 69px;
}

.sidebar-link {
background: black;
padding: 15px;
border-bottom: 3px solid orange;
}

.sidebar-link a {
    font-size: 20px;
    color: #f59a3a;
}

.sidebar-link a:hover {
    color: #298ea3;
}

/* Contact page */
.contact-links a {
    display: block;
}


/* Post Page */
.post img {
    width: 100%;
    height: auto;
    margin: 20px 0 20px 0;
}

.wpcf7-mail-sent-ok {
border: 2px solid #398f14;
color: white !important;
}

/* Media Queries */

@media only screen and (max-width:1200px) {
    .nav-pill-tabs .nav-stacked>li {
height: 65.7px;
}

.home-tab {
padding: 10px 10px 10px 29px;
height: 263px;
}

}

@media only screen and (max-width: 1024px) {


.call-back-form .control-label {
font-size: 13px;
}
}

@media only screen and (max-width: 992px) {
   .logo{
width: 410px;
margin: 15px auto;
display: block;
   }
   
   .text-center-tablet {
    text-align: center !important;
}

.nav-pill-tabs .nav-pills>li.active>a:after {
    display:none;
}

.home-tab {
    height: auto;
}

 .contact a {
	display: block;
	margin-bottom: 10px;
    }
    
.about p {
text-align: center;
}

.nav-pill-tabs {
padding-left: 0 !important;
padding-right: 0 !important;
}

.home-tab {
margin-bottom: 20px;
}

.news {
margin-top: 20px;
margin-bottom: 20px;
}

.sidebar {
margin-top: 20px;
}

.newsletter {
margin-top: 20px;

}

@media only screen and (max-width: 960px) {
    .ubermenu-skin-trans-black.ubermenu-responsive-toggle {
	background: black !important;
	color: white !important;
    }
    
    .ubermenu-skin-trans-black.ubermenu-responsive-toggle:hover {
	background: black !important;
	color: white !important;
    }
}

@media only screen and (max-width: 768px){

.call-back-form .control-label {
font-size: 16px;
margin: 0 0 5px 0;
}

.nav-pill-tabs .nav-pills>li.active>a, .nav-pill-tabs .nav-pills>li.active>a:hover, .nav-pill-tabs .nav-pills>li.active>a:focus {
border-top: 1px solid lightgray;
}

.nav-pill-tabs .nav-pills>li>a {
text-align: center;
}

.row {
margin-right: 0 !important;
margin-left: 0 !important;
}

}



}

@media only screen and (max-width:480px) {
    .logo {
        width:100%;
    }
}

@media only screen and (max-width: 360px) {
    .header-top a {
        display:block;
	text-align: center;
    }
    
    .phone {
	display: block;
    }
    
    .close {
    display: none;
    }
    
}